Bug 1309187 - Should change registration status to RHSM in RHSM page
Should change registration status to RHSM in RHSM page
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.5.7
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.0.0-rc
: 4.0.0
Assigned To: Ryan Barry
cshao
: ZStream
Depends On:
Blocks: 1322785
  Show dependency treegraph
 
Reported: 2016-02-17 01:44 EST by cshao
Modified: 2016-06-09 08:17 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1322785 (view as bug list)
Environment:
Last Closed: 2016-06-09 08:17:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHSM.png (37.35 KB, image/png)
2016-02-17 01:44 EST, cshao
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 53685 master MERGED Registration status should show "RHSM" not "RHN" 2016-03-29 15:49 EDT
oVirt gerrit 55428 ovirt-3.6 MERGED Registration status should show "RHSM" not "RHN" 2016-03-30 13:47 EDT

  None (edit)
Description cshao 2016-02-17 01:44:57 EST
Created attachment 1127853 [details]
RHSM.png

Description of problem:
Should change registration status to RHSM in RHSM page.

Version-Release number of selected component (if applicable):
rhev-hypervisor7-7.2-20160215.2.
ovirt-node-3.2.3-31.el7.noarch 

How reproducible:
100%

Steps to Reproduce:
1. Install rhev-hypervisor7-7.2-20160215.2.
2. Enter RHSM Registration page
2. Register to RHSM.
3. Focus on registration status.

Actual results:
Registration status show as RHN in RHSM page.

Expected results:
Should change registration status to RHSM in RHSM page.

Additional info:
Comment 1 Mike McCune 2016-03-28 19:24:30 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 3 Fabian Deutsch 2016-06-09 08:17:02 EDT
This issue will not be fixed with an eventually attached in RHEV 4.0. Instead this bug is getting fixed by the new functionality in Cockpit.

Note You need to log in before you can comment on or make changes to this bug.